@charset "EUC-JP";

/* Information
-----------------------------------------------------
livedoor Blog design CSS {
	Name: Future is mild
	Description: custom design for Future is mild
	Version: 1.01;
	Author: forestk
	Contact: forestk@livedoor.com
	Update: 2009.1.17
}
-----------------------------------------------------*/

/* Version History
-----------------------------------------------------
	*Version: 1.00: Created!;
	*Version: 1.01: Updated!;
-----------------------------------------------------*/

/* Table of Contents
-----------------------------------------------------
	*00-1 Reset Style
	*00-2 Basic Style
	*01 livedoor Common Header
	*02 Basic Layout
	*03 Blog Title
	*04 Main
		*04-1 Main Adversing
		*04-2 Pager Common
		*04-3 Article Pager
		*04-4 Archives Pager
		*04-5 Article Header
		*04-6 Article Footer
	*05 Entry
		*05-1 Entry Content
		*05-2 Realated Articles
		*05-3 Article Tags
	*06 Entry Option (Trackback & Comment)
		*06-1 Trackback URL
		*06-2 Trackback & Comment List
		*06-3 Comment Form
		*06-4 Private Mode & Comment Auth
	*07 Sub
		*07-1 Calendar
		*07-2 Side
		*07-3 Tag Cloud
		*07-4 livedoor Service
	*08 Footer
	*10 Ads
-----------------------------------------------------*/

/* =00-1 Reset Style
-------------------------------------------------------------------- */
html { overflow-y: scroll!important; }
body, a, div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea,
p, blockquote, th, td {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-transform: none;
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img { border: 0; }
input { vertical-align: middle; }
textarea { overflow: auto; }
address, caption, cite, code,
dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
q:before { content: open-quote }
q:after { content: close-quote }
abbr, acronym { border: 0; }
hr { display: none; }


/*	=00-2 Basic Style
-----------------------------------------------------*/
body {
	color: #333333;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.0;
}
input, textarea { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

a { text-decoration: underline; }
a:hover { text-decoration: none; }



/*	=01 livedoor Common Header
-----------------------------------------------------*/
table#header {
	background: #F4F4F4;
	border-bottom: 1px solid #D8D8D8;
	font-size: 11px;
	line-height: 1.1;
}
table#header tr td div#header_topics {
	top: auto !important;
	left: auto !important;
}


/* **************************************************************-************************************************************** */

/*	=02 Basic Layout
-----------------------------------------------------*/
div#container {
	width: 95%;
	margin: 5px auto 0;
}

div.blog-title-outer {
	min-width: 480px;
	margin: 0 240px 0 0;
	padding-left: 10px;
	padding-bottom: 1em;
	background: #FFFFFF url(http://livedoor.blogimg.jp/botany/imgs/9/b/9b16a338.gif) no-repeat;
}

div#container div#content {}
div#content div#main {
	float: left;
	display: inline;
	width: 100%;
	margin: 0 -220px 0 0;
}
div#main div#link-ads,
div#main div.hentry,
div#main .archives-title-outer {
	overflow: hidden;
	min-width: 480px;
	margin: 0 240px 0 0;
	padding: 0 1em;
}
div#sub {
	float: right;
	width: 220px;
	margin-top: -120px;
	margin-left: -230px;
}

div#footer {
	clear: both;
	width: 95%;
	margin: 20px auto 0;
	padding: 20px 10px;
	text-align: left;
}


/*	=03 Blog Title
-----------------------------------------------------*/
div.blog-title-outer #blog-title {
	position: relative;
	height: 120px;
	padding-right: 10px;
	background: #FFFFFF url(http://livedoor.blogimg.jp/botany/imgs/9/b/9b16a338.gif) no-repeat 100% 0;
}
div.blog-title-outer #blog-title a {
	position: absolute;
	bottom: 15px;
	left: 5px;
	padding: 5px;
	color: #333333;
	font-size: 26px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px #FCFCFC;
}
div.blog-title-outer #blog-title a:hover { color: #000000; }
div.blog-title-outer #blog-title a:focus { outline: none; }
div.blog-title-outer p#blog-description {
	margin-right: 10px;
	padding: 0.5em 0;
}

/* **************************************************************-************************************************************** */

/*	=04 Main
-----------------------------------------------------*/
div#main .archives-title {
	margin-bottom: 1em;
	padding: 5px;
	border-bottom: 1px solid #EEEEEE;
	color: #666666;
	font-size: 150%;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
}

/* =04-1 Main Adversing --------------------------*/
div#main div#link-ads { height: 20px; }
div#main div#main-ads { height: 280px; }
div#main div.ads {
	padding: 10px 0;
	text-align: center;
}


/* =04-2 Pager Common --------------------------*/
div#main div.pager {
	min-width: 480px;
	margin: 0 240px 0 0;
	padding-left: 10px;
	background: #FFFFFF url(http://livedoor.blogimg.jp/botany/imgs/b/6/b6367758.gif) no-repeat;
}
div#main div.pager-inner {
	ovrflow: hidden;
	height: 30px;
	padding: 10px 0;
	padding-right: 10px;
	background: #FFFFFF url(http://livedoor.blogimg.jp/botany/imgs/b/6/b6367758.gif) no-repeat 100% 0;
	line-height: 30px;
	text-align: center;
}
div#main div.pager .current { font-weight: bold; }


/* =04-3 Article Pager --------------------------*/
div#main ul.article-pager {
	overflow: hidden;
	list-style: none;
	font-size: 92%;
}
div#main ul.article-pager li {
	float: left;
	display: inline;
	width: 49%;
}
div#main ul.article-pager li a {
	display: block;
	height: 30px;
	line-height: 30px;
	margin: 0 10px;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-icab-text-overflow: ellipsis;
	-khtml-text-overflow: ellipsis;
	-moz-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}
div#main ul.article-pager li.prev { text-align: right; }
div#main ul.article-pager li.next { text-align: left; }
/* div#main ul.article-pager li.both { border-left: 1px solid #CCCCCC; } */

/* =04-4 Archives Pager --------------------------*/
div#main ul.archives-pager li {
	display: inline;
	padding: 2px 5px;
}
div#main ul.archives-pager li a { padding: 5px; }
/* div#main ul.archives-pager li.both { border-left: 1px solid #CCCCCC; } */
div#main ul.archives-pager li.both { border: none; } 



/* =04-5 Article Header --------------------------*/
div#main div.article-header div,
div#main div.article-header ul,
div#main div.article-header li,
div#main div.article-header dl,
div#main div.article-header dt,
div#main div.article-header dd {
	display: inline;
	list-style: none;
	line-height: 1.2;
	font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
div#main div.article-header div { margin-right: 0.5em; }


/* =04-6 Article Footer --------------------------*/
div#main div.article-footer ul li {
	display: inline;
	list-style: none;
	line-height: 2.0;
	font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
div#main div.article-footer ul.article-post li.article-author {
	padding-left: 0.5em;
	font-weight: normal;
}
div#main div.article-footer ul.article-post li.article-author a {
	color: #333333;
	text-decoration: none;
}
div#main div.article-footer ul.article-post li.article-author span.fn { display: none; }
div#main div.article-footer ul.article-post li a img {
	vertical-align: middle;
	margin-top: -2px;
}



/*	=05 Entry
-----------------------------------------------------*/
div#main div.hentry {
	margin-top: 1em;
	margin-bottom: 1em;
	padding-bottom: 8px;
	border-bottom: 1px solid #EEEEEE;
}
div#main div.hentry .entry-title { margin-bottom: 5px; }
div#main div.hentry .entry-title a {
	display: block;
	padding: 5px 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.2;
	text-decoration: none;
}
div#main div.hentry .entry-title a:hover {
	background: #FFFFDD;
	color: #000099;
}

div#main div.hentry div.entry-content {
	margin: 5px -0.5em 1.5em;
	padding: 5px 0.5em 3px;
	border-top: 1px solid #EEEEEE;
	line-height: 1.44;
	letter-spacing: 1px;
}
div#main div.hentry div.entry-content div.article-body-more {
	margin: 0.5em 0;
}

/* =05-1 Entry Content --------------------------*/
div.hentry div.entry-content p+p { margin-top: 1em; }
div.hentry div.entry-content em,
div.hentry div.entry-content i,
div.hentry div.entry-content cite { font-style: italic; }
div.hentry div.entry-content strong,
div.hentry div.entry-content b { font-weight: bold; }
div.hentry div.entry-content blockquote {
	margin: 0.75em;
	padding: 0.5em 0.75em;
	background: #EEEEEE;
	background: rgba(232,232,232,0.7);
	border: 1px solid #EEEEEE;
	border-color: #CCCCCC #FFFFFF #FFFFFF #CCCCCC;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div.hentry div.entry-content ul,
div.hentry div.entry-content ol { margin: 0 0 1em 2.5em; }
div.hentry div.entry-content dl { margin: 0 0 1em 1em; }
div.hentry div.entry-content dt { font-weight: bold; }
div.hentry div.entry-content dd { margin-left: 1.5em; }
div.hentry div.entry-content dl.common-theme dd { margin-left: 0; }
div.hentry div.entry-content blockquote ul,
div.hentry div.entry-content blockquote ol { margin-left: 1.5em; }
div.hentry div.entry-content ul { list-style: disc; }
div.hentry div.entry-content ul ul { list-style-type: circle }
div.hentry div.entry-content ul ul ul { list-style-type: square }
div.hentry div.entry-content ol { list-style: decimal; }
div.hentry div.entry-content li { margin: 0; padding: 0; }
div.hentry div.entry-content ins,
div.hentry div.entry-content u { text-decoration: underline; }
div.hentry div.entry-content del { color: #999999; text-decoration: line-through; }
div.hentry div.entry-content pre,
div.hentry div.entry-content code {
	overflow: auto;
	margin: 5px;
	padding: 0 4px;
	background: #F8F8F8;
	border: 1px dotted #666;
	font-family: "Courier New", Courier, osaka, monospace;
	font-size: 109%;
}
div.hentry div.entry-content pre { width: 95%; }
div.hentry div.entry-content h1,
div.hentry div.entry-content h2,
div.hentry div.entry-content h3,
div.hentry div.entry-content h4,
div.hentry div.entry-content h5,
div.hentry div.entry-content h6 {
	clear: both;
	margin: 1em 0 0.2em;
	padding: 0 5px;
	font-weight: bold;
}
div.hentry div.entry-content h1 { font-size: 200%; }
div.hentry div.entry-content h2 { font-size: 175%; }
div.hentry div.entry-content h3 { font-size: 134%; }
div.hentry div.entry-content h4 { font-size: 100%; }
div.hentry div.entry-content h5 { font-size: 92%; }
div.hentry div.entry-content h6 { font-size: 84%; }
div.hentry div.entry-content h1 a,
div.hentry div.entry-content h2 a,
div.hentry div.entry-content h3 a,
div.hentry div.entry-content h4 a,
div.hentry div.entry-content h5 a,
div.hentry div.entry-content h6 a { font-weight: bold; }

/* =05-2 Realated Articles --------------------------*/
div#main div.related-articles {
	margin: 0.5em;
	padding: 0.5em;
	background: #EEEEEE;
	border: solid 1px #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
div#main div.related-articles h3 {
	margin: 0;
	font-size: 117%;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	letter-spacing: 0;
}
div#main div.related-articles ul { padding: 0.5em 0 0 1em; }
div#main div.related-articles ul li { list-style: none; }
div#main div.related-articles ul li a {
	display: block;
	padding-left: 2em;
	background: url(http://parts.blog.livedoor.jp/img/cmn/dot.gif) no-repeat 0.5em;
	line-height: 1.75;
}
div#main div.related-articles ul li a:hover { background-color: #FFFFFF; }


/* =05-3 Article Tags --------------------------*/
body.default_2008 dl.article-tags {
	margin: 1.5em 0;
	padding-left: 18px;
	line-height: 1.3;
}
body.default_2008 dl.article-tags dt { font-weight: bold; }
body.default_2008 div#main dl.article-tags dd { margin-left: 2px; }


/*	=06 Entry Option (Trackback & Comment)
-----------------------------------------------------*/
div#main div#article-options {
	clear: both;
	padding: 10px;
}
div#article-options div.article-option {
	clear: both;
	padding: 0.5em 0 1.5em;
}
div#article-options div.article-option h3 {
	margin-bottom: 5px;
	color: #666666;
	font-size: 134%;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	letter-spacing: 1px;
}
div#article-options div.article-option h3 span {
	font-size: 63%;
	font-weight: normal;
	text-shadow: none;
	letter-spacing: 0;
}
div#article-options ul { list-style: none; }

/* =06-1 Trackback URL --------------------------*/
div#article-options div#trackback-form {
	margin-bottom: 0.5em;
	padding-bottom: 2.5em;
}
div#trackback-form ul { padding: 5px 30px; }
div#trackback-form ul li { float: left; }
div#trackback-form ul li.trackback-form-url {
	width: 100%;
	margin-right: -90px;
}
div#trackback-form ul li.trackback-form-url span input { width: 100%; }
div#trackback-form ul li.trackback-form-url span {
	display: block;
	padding-right: 100px;
	/* >> trackbackURL とsubmitボタンとの余白 100px-90px=10px となる */
}
div#trackback-form ul li.trackback-form-submit { width: 80px; }
div#trackback-form ul li.trackback-form-submit input {}	

/* =06-2 Trackback & Comment List --------------------------*/
div#article-options div#trackbacks-list,
div#article-options div#comments-list {}
div#trackbacks-list ol,
div#comments-list ol { padding: 0 0 10px 20px; zoom: 1; }
div#trackbacks-list ol li.comment-set,
div#comments-list ol li.comment-set {
	zoom: 1;
	position: relative;
	margin-bottom: 0.5em;
	padding: 0.5em;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #EEEEEE;
}
div#trackbacks-list ol li.comment-set span.ping-numbar,
div#comments-list ol li.comment-set span.comment-number {
	zoom: 1;
	position: absolute;
	top: 0;
	right: 0;
	color: #CCCCCC;
	font-size: 167%;
	font-weight: bold;
	font-family: verdana, sans-serif;
}
div#trackbacks-list ol li h4.ping-title,
div#comments-list ol li h4.comment-author { line-height: 1.5; zoom: 1; }
div#trackbacks-list ol li h4.ping-title a,
div#comments-list ol li h4.comment-author a,
div#comments-list ol li h4.comment-author span {
	zoom: 1;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 117%;
	font-weight: bold;
}
div#comments-list ol li h4.comment-author span.no-rating { background-image: url(http://parts.blog.livedoor.jp/img/usr/default_2008/common/author.gif); }

div#trackbacks-list ol li ul.ping-info,
div#comments-list ol li ul.comment-info {
	zoom: 1;
	color: #999999;
	font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: right;
}
div#trackbacks-list ol li ul.ping-info li,
div#comments-list ol li ul.comment-info li {
	zoom: 1;
	display: inline;
	margin-left: 0.5em;
}
div#trackbacks-list p.none,
div#comments-list p.none {
	margin: 5px 5px 5px 25px;
	padding: 0.5em 1em;
	border: 1px solid #999999;
	text-align: center;
}

div#trackbacks-list ol li blockquote.ping-excerpt {
	zoom: 1;
	margin: 5px 5px 5px 25px;
	padding: 0.5em;
	background: #EEEEEE;
	color: #000000;
}

div#comments-list ol li div.comment-body {
	zoom: 1;
	margin: 5px 5px 5px 0;
	padding-left: 25px;
	background: url(http://livedoor.blogimg.jp/botany/imgs/2/4/24917b9c.gif) no-repeat 0 0;
}
div#comments-list ol li div.comment-body p {
	zoom: 1;
	padding: 0.5em 1em;
	background: #EEEEEE;
	line-height: 1.5;
}

/* =06-3 Comment Form --------------------------*/
div#article-options div#comment-form-body {
	background-color: #EEEEEE;
	padding: 15px 0 15px 50px;
}
div#comment-form-body table { width: 90%; }
div#comment-form-body table tr { line-height: 2.0; }
div#comment-form-body table th {
	width: 3.5em;
	padding-right: 5px;
	text-align: right;
	font-weight: normal;
}
div#comment-form-body table input#author { width: 65%; }
div#comment-form-body table input#email { width: 65%; }
div#comment-form-body table input#url { width: 80%; }
div#comment-form-body table input#bake { margin: 0 0 0 5px; }
div#comment-form-body table textarea#text {
	min-width: 100%;
	width: 100%;
	max-width: 100%;
	height: 250px;
}
div#comment-form-body table input.button { margin-top: 10px; }
div#comment-form-body table tr.input-etc td { padding-top: 3px; }
div#comment-form-body table tr.input-etc td label.input-rating { margin-left: 20px; }
div#comment-form-body table tr.input-etc td label.input-rating select { margin-left: 5px; }
div#comment-form-body table tr.input-etc td label.input-rating-face { margin: 0 5px; }
div#comment-form-body table tr.input-etc td label.input-rating-star { margin: 0 5px; }
div#comment-form-body table tr.input-etc td label.input-rating-face input,
div#comment-form-body table tr.input-etc td label.input-rating-star input { margin: -1px 5px 0 0; }
div#comment-form-body table tr.submit td { text-align: center; }

/* =06-4 Private Mode & Comment Auth --------------------------*/
div.private-mode-announcement,
div#comment-form-body div.comment-auth-announcement {
	margin: 0.75em;
	padding: 0.75em;
	background: #FFFFDD;
	border: solid 1px #CCCCCC;
}
div.private-mode-announcement p,
div#comment-form-body div.comment-auth-announcement p {
	padding: 1px 0 1px 16px;
	background: transparent url(http://parts.blog.livedoor.jp/img/emoji/ic_password.gif) no-repeat 0 3px;
	text-align: left;
}



/* **************************************************************-************************************************************** */


/*	=07 Sub
-----------------------------------------------------*/
div#sub {}
div#sub div.sidetitle,
div#sub div.calendarhead {
	line-height: 1.2;
	color: #666666;
	font-size: 134%;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
}
div#sub div.sidetitle a,
div#sub div.calendarhead a {
	color: #666666;
	font-weight: bold;
}

/* =07-1 Calendar --------------------------*/
div#sub div.calendarhead { text-align: center; }
div#sub table.caltbl {
	width: 100%;
	margin: 10px 0;
}
div#sub table.caltbl td { padding: 2px 0; }
div#sub table.caltblwk td { font-weight: bold; }
div#sub table.caltblday td.caloff { color: #666666; }
div#sub table.caltbl td.sun { color: #FF3300; }
div#sub table.caltbl td.sat { color: #0066FF; }
div#sub table.caltblday td a {
	display: block;
	margin: -0.2em 0;
	padding: 0.5em 0;
	font-weight: bold;
}
div#sub table.caltblday td a:hover {
	background: #FFFFDD;
	color: #000099;
}

/* =07-2 Side --------------------------*/
div#sub div.side {
	margin-bottom: 1em;
	padding: 0.5em;
	line-height: 1.5;
}
div#sub div.sidebody {
	margin-bottom: 0.5em;
	padding-left: 1.2em;
	background: url(http://parts.blog.livedoor.jp/img/cmn/dot.gif) no-repeat 0 4px;
}
div#sub div.side input.sf { margin-right: 5px; }
div#sub div.side div.mysite a {
	padding-left: 18px;
	background: transparent url(http://parts.blog.livedoor.jp/img/emoji/ic_house.gif) no-repeat left center;
}

/* =07-3 Tag Cloud --------------------------*/
div#sub div.side ul.tagcloud {
	margin: -10px -5px;
	padding: 10px 5px;
	font-size: 95%;
	text-align: center;
}
div#sub div.side ul.tagcloud li { vertical-align: middle; }
div#sub div.side ul.tagcloud li a {
	z-index: 10;
	margin: 0 -3px;
	padding: 2px 3px;
	text-decoration: none;
}
div#sub div.side ul.tagcloud li a:hover {
	color: #000099;
	text-decoration: underline;
}

/* =07-4 livedoor Service --------------------------*/
div#sub ul#ld-services {
	margin: 2em 0;
}

/* **************************************************************-************************************************************** */

/*	=08 Footer
-----------------------------------------------------*/
div#footer ul,
div#footer address {
	padding: 2px 5px;
}
div#footer ul li {
	display: inline;
	padding-right: 0.5em;
}
div#footer ul li+li {
	padding: 0 0.5em 0 0.75em;
	border-left: 1px solid #666666;
}
div#footer ul li.feed a {
	padding: 0 0 0 16px;
	background: transparent url(http://livedoor.blogimg.jp/botany/imgs/2/e/2e42f618.gif) no-repeat 0 50%;
}
div#footer ul li a img { vertical-align: bottom; }

/*	=10 Ads
-----------------------------------------------------*/
div#ad {
	zoom: 1;
	clear: both;
	overflow: hidden;
	margin: 10px;
	text-align: center;
}
div#ad iframe { margin: 10px auto; }
div.gAdsense { padding: 10px 0; }
body.ad { background: transparent; }
a.adtitle { color: #0000EE!important; }
a.adtitle:hover span { text-decoration: none!important; }
a.addescription { color: #333333!important; }
a.adurl { color: #008000!important; }

div.hentry div.entry-content pre code {
       margin: 0;
       padding: 0;
       background: transparent;
       border: none;
       font-size: 100%;
}